package com.casic.dcms.listener;

import com.casic.dcms.bean.CleanRecordBean;

public interface OnGetCleanRecordListener {
    void onSuccess(CleanRecordBean resultBean);

    void onFailure(Throwable throwable);
}
